Help and Support
Ask a question, report a problem, request a feature...
<<  Back To Forum

Tixati depends on outdated gconf2 in Linux

by Guest on 2020/05/01 08:21:25 PM    
Package: gconf2
Version: 3.2.6-6ubuntu1
Priority: optional
Section: universe/libs
Source: gconf
Origin: Ubuntu
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Original-Maintainer: Josselin Mouette <joss@debian.org>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 627 kB
Depends: gconf-service, libc6 (>= 2.14), libgconf-2-4 (>= 3.2.6-6ubuntu1), libglib2.0-0 (>= 2.31.8), libxml2 (>= 2.7.4), default-dbus-session-bus | dbus-session-bus, gconf-service-backend (= 3.2.6-6ubuntu1), psmisc, python3:any
Suggests: gconf-defaults-service
Homepage: http://projects.gnome.org/gconf/
Download-Size: 83,0 kB
APT-Sources: http://es.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
Description: GNOME configuration database system (support tools)
GConf is a configuration database system for storing application
preferences. It supports default or mandatory settings set by the
administrator, and changes to the database are instantly applied to all
running applications. It is written for the GNOME desktop but doesn't require it.
.                                                            =====================
This package contains the command line tools: gconftool and gconf-merge-tree.
.
This package is for legacy applications and no longer used by GNOME.
                                           ==========================

I am using Kubuntu which is not even had GNOME desktop installed, but KDE.
Can you reprogram Tixati anyhow to skip this odd dependency??????




This web site is powered by Super Simple Server